a.menu-1392, ul.links li.menu-1392 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-mach.png);
  padding-left:28px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1393, ul.links li.menu-1393 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-talon.png);
  padding-left:29px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1394, ul.links li.menu-1394 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-fragbox.png);
  padding-left:35px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1395, ul.links li.menu-1395 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-drx.png);
  padding-left:38px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1396, ul.links li.menu-1396 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-tlx.png);
  padding-left:36px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1578, ul.links li.menu-1578 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-mach.png);
  padding-left:28px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1579, ul.links li.menu-1579 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-talon.png);
  padding-left:29px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1580, ul.links li.menu-1580 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-fragbox.png);
  padding-left:35px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1581, ul.links li.menu-1581 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-drx.png);
  padding-left:38px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1582, ul.links li.menu-1582 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/nav/dd-tlx.png);
  padding-left:36px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1583, ul.links li.menu-1583 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/Tiki-drop-down-menu.png);
  padding-left:24px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-6288, ul.links li.menu-6288 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/all/themes/falcon/images/Tiki-drop-down-menu.png);
  padding-left:24px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-7223, ul.links li.menu-7223 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/default/files/menu_icons/menu_icon_7224.png);
  padding-left:28px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-7224, ul.links li.menu-7224 a {
  background-image: url(http://www.falcon-nw.com/sites/default/files/styles/menu_icon/public/sites/default/files/menu_icons/menu_icon_7224.png);
  padding-left:28px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

